maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Lamy (*$^¨%`£) (JIRA) <j...@apache.org>
Subject [jira] [Updated] (MSITE-828) Jdk 1.8 required
Date Tue, 13 Nov 2018 10:37:00 GMT

     [ https://issues.apache.org/jira/browse/MSITE-828?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Lamy (*$^¨%`£) updated MSITE-828:
-----------------------------------------
    Summary: Jdk 1.8 required  (was: Jdk 1.8 required / Upgrade Jetty Version 9.4.12)

> Jdk 1.8 required
> ----------------
>
>                 Key: MSITE-828
>                 URL: https://issues.apache.org/jira/browse/MSITE-828
>             Project: Maven Site Plugin
>          Issue Type: Task
>            Reporter: Olivier Lamy (*$^¨%`£)
>            Assignee: Olivier Lamy (*$^¨%`£)
>            Priority: Major
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message